Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-4426277

JEditorPane: HTML 4.0 support

    Details

    • Type: Enhancement
    • Status: Closed
    • Priority: P3
    • Resolution: Duplicate
    • Affects Version/s: 1.3.0_01
    • Fix Version/s: None
    • Component/s: client-libs
    • Labels:

      Description

      At the latest online help conference I was bombarded by questions of when
      JavaHelp would support HTML 4.0. One JavaHelp user writes:

        "Support for HTML 4 and CSS1 are the minimum requirements in order for
        JavaHelp to be a useful technology going forward. This support must be
        implemented no later than JDK1.4, or JavaHelp will likely lose its chance
        for broad acceptance."

      I told them I would file an RFE.

      Larry

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                lmhoffma Larry Hoffman (Inactive)
              • Votes:
                0 Vote for this issue
                Watchers:
                0 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:
                  Imported:
                  Indexed: